Bug 753192 - The php version in Requires: is too low
Summary: The php version in Requires: is too low
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: wordpress
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-11 15:02 UTC by Ralph Angenendt
Modified: 2018-04-11 19:31 UTC (History)
3 users (show)

Fixed In Version: wordpress-3.2.1-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-29 19:03:19 UTC
Type: ---


Attachments (Terms of Use)

Description Ralph Angenendt 2011-11-11 15:02:05 UTC
This is only a cosmetical issue (and moot for EPEL 6 anyway), but the wordpress.spec has the following in the Requires: section:

Requires: php >= 4.1.0

Current wordpress needs a minimum version of 5.2.4 though, so I guess the entry should read

Requires: php >= 5.2.4

As said, only cosmetical but I stumbled over that when I tried to rebuild that package against RHEL 5 as the version of wordpress in EPEL 5 is too old for me.

Cheers,

Ralph

Comment 1 Fedora Update System 2011-11-11 20:39:03 UTC
wordpress-3.2.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/wordpress-3.2.1-2.el6

Comment 2 Fedora Update System 2011-11-13 01:33:15 UTC
Package wordpress-3.2.1-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing wordpress-3.2.1-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4967
then log in and leave karma (feedback).

Comment 3 Ralph Angenendt 2011-11-13 08:49:15 UTC
Thanks, that was fast (would like to leave Karma, but I don't have an Fedora account).

Comment 4 Fedora Update System 2011-11-29 19:03:19 UTC
wordpress-3.2.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.